<template>
  <div class="indicator_wrapper">
    <IndicatorComponent v-for="indicator in indicators" :key="indicator" :indicatorType="indicator" />
  </div>
</template>

<script setup>
import IndicatorComponent from 'src/components/indicator-component/IndicatorComponent.vue';
const indicators = ['indicator_15', 'indicator_16', 'indicator_17'];
</script>
